
PENGADIAN EMAS - Bug #14603

Bug # 14658 (Closed): Android[EMAS][REGISTRATION] wording and copywritting should be like this 

Android[EMAS][REGISTRATION] The language used is a mix of Indonesian and English

01 November 2022 02:41 PM - ilham ilham

Status: Closed Start date: 01 November 2022

Priority: Low Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

must be in accordance with Wording and the language used

History

#1 - 01 November 2022 04:42 PM - ilham ilham

- Subject changed from Android[EMAS][REGISTRATION][BELI EMAS] The language used is a mix of Indonesian and English to

Android[EMAS][REGISTRATION] The language used is a mix of Indonesian and English

#2 - 02 November 2022 04:03 PM - yap chekying

- Priority changed from Normal to Low

#3 - 07 November 2022 05:07 PM - aiman baharum

need to check hardcoded strings

#4 - 09 November 2022 05:03 PM - ilham ilham

- File register.xlsx added

- Assignee changed from aiman baharum to Hao Ter Tai

- Parent task set to #14658

actualy i give that in attachment in bug 14658 right now i make parent task and add again

#5 - 16 November 2022 06:17 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#6 - 16 November 2022 06:32 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to ilham ilham

#7 - 17 November 2022 12:48 PM - ilham ilham

- File Capture62.JPG added

- File Capture60.JPG added

- Assignee changed from ilham ilham to aiman baharum

still mix like in add picture

#9 - 17 November 2022 06:03 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham
#10 - 18 November 2022 04:23 PM - ilham ilham

- File Capture75.JPG added

- % Done changed from 100 to 0

still not work well in app master. example in i add picture language using. should be Minimal and other

#11 - 18 November 2022 04:23 PM - ilham ilham

- Assignee changed from ilham ilham to aiman baharum

#12 - 21 November 2022 02:09 PM - aiman baharum

duplicated #14658

#13 - 21 November 2022 02:15 PM - aiman baharum

- % Done changed from 0 to 100

#15 - 21 November 2022 08:17 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

#16 - 22 November 2022 12:18 PM - ilham ilham

- File bandicam 2022-11-22 11-12-20-512.mp4 added

- Assignee changed from ilham ilham to aiman baharum

- % Done changed from 100 to 0

still there

#17 - 23 November 2022 09:51 AM - aiman baharum

marital status list data is taken from BE response. should be handled by BE

#18 - 24 November 2022 02:41 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

UI/UX is updated with Sumber Dana and Pendidikan dropdown.

#19 - 24 November 2022 07:19 PM - ilham ilham

- Status changed from Assigned to Pending Close

#20 - 25 November 2022 11:41 AM - ilham ilham

- File Capture113.JPG added

- Status changed from Pending Close to Assigned

- Assignee changed from ilham ilham to aiman baharum

- % Done changed from 0 to 80

#21 - 25 November 2022 11:41 AM - ilham ilham

still there bahasa when use Language EN

#22 - 25 November 2022 05:35 PM - aiman baharum

- Assignee changed from aiman baharum to santhosh Krishna

- % Done changed from 80 to 0
Issue: TnC in English

#23 - 05 December 2022 10:51 AM - santhosh Krishna

- Assignee changed from santhosh Krishna to ilham ilham

TNC for English will be in same as in Indonesian

#24 - 05 December 2022 04:05 PM - ilham ilham

- File Capture133.JPG added

- Assignee changed from ilham ilham to aiman baharum

cant login

#25 - 05 December 2022 05:14 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

MBI BE issue.

 sistem-tidak-tersedia.jpeg 

#26 - 06 December 2022 01:10 PM - ilham ilham

- File Capture136.JPG added

- Assignee changed from ilham ilham to aiman baharum

still mix in screen Syarat dan persetujuan clicklist 1 checkbox and tap Lanjut in version ID notif using EN

#27 - 06 December 2022 01:36 PM - ilham ilham

- File Capture138.JPG added

- File Capture139.JPG added

in data dropdown is wrong to

#28 - 06 December 2022 02:49 PM - aiman baharum

- Assignee changed from aiman baharum to santhosh Krishna

inconsistent pairing

#29 - 06 December 2022 04:50 PM - ilham ilham

- File Check data occupation, sumber dana and last.pptx added

this for detail data dropdown

#30 - 06 December 2022 04:55 PM - ilham ilham

yeah i know, now according to Screen wording Emas Pegadaian V11-1

#31 - 06 December 2022 06:03 PM - ilham ilham

- File Capture145.JPG added

still there button CONTINUE
#32 - 29 December 2022 01:24 PM - santhosh Krishna

- Assignee changed from santhosh Krishna to yap chekying

#33 - 29 December 2022 02:21 PM - yap chekying

- Status changed from Assigned to Closed

Files

bandicam 2022-11-01 13-34-00-791 (1).mp4 4.84 MB 01 November 2022 ilham ilham

register.xlsx 3.77 MB 09 November 2022 ilham ilham

Capture62.JPG 67.9 KB 17 November 2022 ilham ilham

Capture60.JPG 24.6 KB 17 November 2022 ilham ilham

Capture75.JPG 45.9 KB 18 November 2022 ilham ilham

bandicam 2022-11-22 11-12-20-512.mp4 225 KB 22 November 2022 ilham ilham

Capture113.JPG 68.9 KB 25 November 2022 ilham ilham

Capture133.JPG 24.2 KB 05 December 2022 ilham ilham

Capture136.JPG 74 KB 06 December 2022 ilham ilham

Capture138.JPG 54.6 KB 06 December 2022 ilham ilham

Capture139.JPG 58.4 KB 06 December 2022 ilham ilham

Check data occupation, sumber dana and last.pptx 1.02 MB 06 December 2022 ilham ilham

Capture145.JPG 53.1 KB 06 December 2022 ilham ilham
